GDCM 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files
- Directories
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | Friends
gdcm::UI Struct Reference

`#include <gdcmVR.h>`

List of all members.

## Public Attributes

char | Internal [64+1]

## Friends

std::ostream & | operator<< (std::ostream &_os, const UI &_val)

## Friends And Related Function Documentation

std::ostream& operator<< | ( | std::ostream & | _os,
|  | const UI & | _val
| ) |  | `[friend]`

## Member Data Documentation

char gdcm::UI::Internal[64+1]

Referenced by gdcm::operator<<().

The documentation for this struct was generated from the following file:

- gdcmVR.h